14 октября, четверг
Внимание: прекращается поддержка старых версий MetaTrader 4
Уважаемые клиенты, Компания разработчик торговой платформы MetaTrader 4 извещает о прекращении с 14 октября 2021 года поддержки устаревших терминалов для ОС Windows – MetaTrader 4 ниже Build 1320 и Android – ниже Build 1280. Обращаем Ваше внимание, что с 14 октября 2021 года устаревшие терминалы не смогут подключаться к торговым серверам. Проверить номер версии вы можете в разделе меню «Справка» – «О программе», в открывшемся окне указана информация о номере версии. Рекомендуем обновить торговые терминалы до последней версии 1350 build, в которой исправлены ошибки и повышена стабильность работы платформы. Напоминаем, что при установке платформы с сайта FIBO Group Вы всегда получаете самую актуальную версию MetaTrader 4. С уважением, FIBO Group, Ltd.

Обсуждение
Добавить комментарий

Последние комментарии

суббота, 27 ноября, 12:29
alexandrkarpovrf